### Hierarchy

- EffectTiming
  - ComputedEffectTiming
  - KeyframeEffectOptions

## Index

### Properties

- delay
- direction
- duration
- easing
- endDelay
- fill
- iterationStart
- iterations

## Properties

### Optional delay

delay: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:401

### Optional direction

direction: PlaybackDirection

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:402

### Optional duration

duration: number | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:403

### Optional easing

easing: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:404

### Optional endDelay

endDelay: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:405

### Optional fill

fill: FillMode

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:406

### Optional iterationStart

iterationStart: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:407

### Optional iterations

iterations: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:408

Generated using TypeDoc